.target-wrapper {
    display: none;
}

body {
    margin:0px;
    font-family:"Open Sans",sans-serif;
}

.target-eye {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateY(-50%) translateX(-50%);
    font-size: 1.0vh;
}

.target-label-wrapper {
    position: absolute;
    right: 80vh;
    top: 52vh;
    margin-top: -13px;
    width: 10vh;
}

.target-label {
    position:fixed;
    z-index:10000;
    width:150px;
    top: 50%;
    left: 50%;
    /*background:#687a97d2;*/
    transform-origin:top left;
    list-style-type: none;
    color:#eee;
}

#context-menu text {
    padding:8px 10px;
    font-size:15px;
    color:#eee;
}

#context-menu text:hover {
    background: #869fadb5;
    color:#eee;
    font-family: Roboto;
    border-left: 2px solid #fff;
}

.target-icon {
    color: rgb(30, 255, 116);
}